Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.aixy-gateway.com/api/monitors/{monitor_id} \ --cookie gateway_session=
import requests url = "https://api.aixy-gateway.com/api/monitors/{monitor_id}" headers = {"cookie": "gateway_session="} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {cookie: 'gateway_session='}}; fetch('https://api.aixy-gateway.com/api/monitors/{monitor_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "name": "<string>", "description": "<string>", "metric": "<string>", "operator": "<string>", "threshold": "<string>", "scope": "<string>", "target_id": "<string>", "target_name": "<string>", "window_minutes": 123, "minimum_requests": 123, "evaluation_interval_seconds": 123, "cooldown_seconds": 123, "severity": "<string>", "enabled": true, "channel_ids": [ "<string>" ], "state": "<string>", "last_value": "<string>", "last_evaluated_at": "<string>", "last_error": "<string>", "created_at": "<string>", "updated_at": "<string>", "object": "monitor" }
{ "error": { "code": "<string>", "message": "<string>", "details": {} } }
Secure same-origin browser session cookie.
Successful Response
"monitor"